combined_from: []
counts:
  concords:
    count_concords: 18077
    count_distinct_curies: 35894
    predicates:
      xref: 18077
    prefix_counts:
      xref(MESH, UNII): 18077
created_at: '2025-08-03T05:44:27.691372'
description: get_mesh_relationships() iterates through the MeSH registry, filters
  it to the MeSH IDs in babel_outputs/intermediate/chemicals/ids/MESH, then writes
  out non-CAS mappings (i.e. UNII mappings) to babel_outputs/intermediate/chemicals/concords/mesh_unii
name: get_mesh_relationships()
sources:
- name: MeSH Registry
  type: MeSH Registry
type: concord
url: ''
